//
//  HttpRequestType.swift
//  Sailassist
//
//  Created by 三浦薫巳 on 2023/10/27.
//

import Foundation

// TODO: サイトのアドレスを変更
#if DEBUG
//MARK: デバッグサーバー用
enum HttpRequestType : String {
    case RegisterLogin = "https://ssv-canary-web.azurewebsites.net/applogin"
    case SitePolicy = "https://ssv-canary-web.azurewebsites.net/sitepolicy"
    case CookiePolicy = "https://ssv-canary-web.azurewebsites.net/cookiepolicy"
    case PrivacyPolicy = "https://ssv-canary-web.azurewebsites.net/inapp?"  //+バージョン番号
}
#else
//MARK: 運用サーバー用
enum HttpRequestType : String {
    case RegisterLogin = "https://ssv.jmarinecloud.com/applogin"
    case SitePolicy = "https://ssv.jmarinecloud.com/sitepolicy"
    case CookiePolicy = "https://ssv.jmarinecloud.com/cookiepolicy"
    case PrivacyPolicy = "https://ssv.jmarinecloud.com/inapp?"
}
#endif
